<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="72451a5b5ad765019a5ce38940900909">
  <dict>
    <!--2022-05-24 10:46:22.000-->
    <bool key="hn_ussd_message_sound">true</bool>
  </dict>
</config>
